dump-multiarch-hints(1)

NAME
dump-multiarch-hints - Download and print multiarch hints

SYNOPSIS
dump-multiarch-hints

DESCRIPTION
Download the Debian multi-arch hints from the official source and print them in a human-readable format. This is primarily a debugging tool for inspecting the hints that would be applied by apply-multiarch-hints(1).

See https://wiki.debian.org/MultiArch/Hints for more information about multi-arch hints.

  optional arguments:

-h, --help
    Show this help message and exit.

-V, --version
    Show program's version number and exit.

SEE ALSO
apply-multiarch-hints(1)

AUTHORS
Jelmer Vernooij <jelmer@debian.org>